.news-slider__slide {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: calc(100% - 32px) !important;
  background-color: #ffffff; }
  .news-slider__slide:hover .news-slide__hover-border {
    opacity: 1;
    margin-left: 9px;
    margin-top: 9px;
    width: calc(100% - 20px);
    height: calc(100% - 20px); }
  .news-slider__slide:hover .news-description__text-wrapper {
    color: #000000; }

.news-slide__hover-border {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  border: 1px solid #ededed;
  opacity: 0;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear; }

.news-slider-wrapper .slick-track {
  padding-bottom: 15px; }

.news-slider {
  height: 521px;
  width: 100%;
  overflow: hidden; }
  .news-slider .slick-list.draggable {
    margin-right: -30px; }
  .news-slider .btn-slick-custom {
    cursor: pointer; }

.news-slider__slide--border-wrapper {
  position: relative;
  border: 1px solid #ededed; }

.news-slide__image-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 260px;
  overflow: hidden; }
  .news-slide__image-wrapper .news-slide__image-wrapper--image {
    height: 100%;
    width: auto; }

.news-slide__description {
  height: calc(100% - 260px); }

.news-slide {
  cursor: pointer; }

.news-description {
  padding: 17px 30px 30px; }
  .news-description .news-description__title-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 50px;
    margin-bottom: 17px;
    overflow: hidden; }
  .news-description .news-description__text-wrapper {
    margin-bottom: 30px;
    text-align: center;
    height: 60px;
    overflow: hidden; }
  .news-description .news-description__button-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }

.news-description .news-description__title-wrapper--title {
  max-height: 50px;
  font-size: 17px;
  line-height: 25px;
  font-weight: 600;
  text-align: center; }

.news-description .news-description__text-wrapper--text {
  font-size: 13px;
  line-height: 20px;
  text-align: center;
  color: #000000; }

.news-description .news-description__button-wrapper--button {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 195px;
  min-height: 40px;
  background-color: #fb0040;
  border: 0;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 15px;
  font-weight: bold;
  color: #ffffff; }

@media screen and (max-width: 1150px) {
  .news-slider__slide {
    max-width: calc(100% - 22px) !important; }
  .news-slider {
    height: 442px; }
    .news-slider .slick-list.draggable {
      margin-right: -20px; }
  .news-slide__image-wrapper {
    height: 192px; }
  .news-slide__description {
    height: calc(100% - 192px); }
  .news-description {
    padding: 17px 10px 30px; }
    .news-description .news-description__text-wrapper {
      margin-bottom: 20px; } }

@media screen and (max-width: 940px) {
  .news-slider__slide:hover {
    -webkit-box-shadow: none;
            box-shadow: none; }
    .news-slider__slide:hover .news-slide__hover-border {
      display: none; }
    .news-slider__slide:hover .news-description__text-wrapper {
      color: #000000; }
  .news-slider__slide {
    width: calc(100% - 20px) !important;
    margin: 0 10px; }
  .news-slider {
    height: 440px; }
    .news-slider .slick-list.draggable {
      margin: 0 -10px; }
  .news-slide__image-wrapper {
    height: 239px; }
  .news-slide__description {
    height: calc(100% - 239px); }
  .news-description {
    padding: 12px 10px 20px; }
    .news-description .news-description__text-wrapper {
      margin-bottom: 15px;
      height: 36px; }
    .news-description .news-description__title-wrapper {
      margin-bottom: 12px; }
    .news-description .news-description__title-wrapper--title {
      font-size: 15px;
      line-height: 25px; }
    .news-description .news-description__text-wrapper--text {
      font-size: 12px;
      line-height: 18px; }
    .news-description .news-description__button-wrapper--button {
      min-width: 0;
      width: 100%;
      max-width: 255px;
      font-size: 14px; } }

@media screen and (max-width: 768px) {
  .news-slider__slide {
    width: 290px !important; }
  .news-slider-wrapper .slick-track {
    padding-bottom: 0; }
  .news-slider {
    overflow: initial; } }

@media screen and (max-width: 680px) {
  .news-slider__slide {
    margin: 0 0 0 10px; }
  .news-slider__slide {
    max-width: calc(100% - 10px) !important; }
  .news-slider .slick-list.draggable {
    margin-right: -10px; } }

@media screen and (max-width: 500px) {
  .news-slider {
    height: 375px; }
  .news-slide__image-wrapper {
    height: 181px; }
  .news-slide__description {
    height: calc(100% - 181px); }
  .news-description {
    padding: 6px 10px 15px; }
    .news-description .news-description__text-wrapper {
      margin-bottom: 7px;
      height: 56px; }
    .news-description .news-description__title-wrapper {
      margin-bottom: 9px;
      height: 42px; }
    .news-description .news-description__title-wrapper--title {
      font-size: 14px;
      line-height: 21px; }
    .news-description .news-description__text-wrapper--text {
      font-size: 11px;
      line-height: 17px; }
    .news-description .news-description__button-wrapper--button {
      font-size: 13px; } }

@media screen and (max-width: 434px) {
  .news-slider__slide {
    width: 220px !important; } }
